 table {
    border-collapse: collapse;
    border-spacing: 0;
    border: 0;
}
 .head1
        {
            font-weight: 700 !important;
            padding: 4px 3px 4px 10px;
            height: 15px;
            color: #013d79;
            background: #F9F9F9;
            font: 12px Arial, sans-serif;
        }
        .style1
        {
            font-weight: 700 !important;
            padding: 4px 3px 4px 10px;
            height: 15px;
            color: #013d79;
            background: #F9F9F9;
            font-weight: bold;
            font-style: normal;
            font-size: 14px;
            line-height: normal;
            font-family: Arial, sans-serif;
        }
.style2
        {
            font-weight: 700 !important;
            padding: 4px 3px 15px 10px;
            height: 18px;
            color: #013d79;
            background: #F9F9F9;
            font-weight: bold;
            font-style: normal;
            font-size: 12px;
            line-height: normal;
            font-family: Arial, sans-serif;
        }
.style3
        {
            padding: 4px 0px 15px 0px;
            color: #013d79;
            font-weight: bold;
            font-style: normal;
            font-size: 12px;
            line-height: normal;
            font-family: Arial, sans-serif;
        }
.style4
{
    padding: 4px 3px 5px 10px;
    color: #013d79;
    background: #F9F9F9;
    font-style: normal;
    font-size: 12px;
    line-height: normal;
    font-family: Arial, sans-serif;
}
.style5
{
    padding: 4px 3px 5px 10px;
   
    background: #F9F9F9;
    font-style: normal;
    font-size: 12px;
    line-height: normal;
    font-family: Arial, sans-serif;
}
        .tabl1
        {
            border-collapse: collapse;
            font-family: Arial, sans-serif;
            border-right: 1px solid #E0E0E0;
            border-top: 1px solid #E0E0E0;
            border-bottom: 1px solid #E0E0E0;
            border-collapse: collapse;
            border-spacing: 0;
            border: 0;
            border-radius: 6px;
            font-size: 12px;
       
        }
        .team-table
        {
            font-family: Arial, sans-serif;
            border-color: #f4f4f4;
            border: 3px solid rgba(255, 255, 255, 0);
            background: #6589a8;
            padding: 4px;
            background-color: #f4f4f4;
        }
        .r1-c1
        {
            padding: 4px;
            border: none;
            min-width: 0;
            line-height: normal;
            height: auto;
            text-align: left;
            vertical-align: middle;
        }
        .r2
        {
            background-color: #f4f4f4;
        }
        .r2-c1
        {
            padding: 4px;
            border: none;
            padding: 0;
            min-width: 0;
            line-height: normal;
            height: auto;
            text-align: left;
            vertical-align: middle;
        }
.r1-c1-cn{
	font-weight: bold;
	border-bottom:2px solid #E0E0E0;
	padding: 2px 15px;
}
.r1-c2-sn{
    font-weight: bold;
    border-left: 2px solid #E0E0E0;
	border-bottom:2px solid #E0E0E0;
	padding: 2px 15px;
}
.r1-c3-an{
	font-weight: bold;
	border-left: 2px solid #E0E0E0;
	border-bottom:2px solid #E0E0E0;
	padding: 2px 15px;
}
.r1-c4-aln{
	font-weight: bold;
	border-left: 2px solid #E0E0E0;
	border-bottom:2px solid #E0E0E0;
	padding: 2px 15px;
}
.r1-c5-adn{
	font-weight: bold;
	border-left: 2px solid #E0E0E0;
	border-bottom:2px solid #E0E0E0;
	padding: 2px 15px;
}
.r2-c1-cc{
		padding: 2px 15px;
}
.r2-c2-sc{
		padding: 2px 15px;
		border-left: 2px solid #E0E0E0;
}
.r2-c3-ac{
		padding: 2px 15px;
		border-left: 2px solid #E0E0E0;
}
.r2-c4-alc{
		padding: 2px 15px;
		border-left: 2px solid #E0E0E0;
}
.r2-c5-adc{
		padding: 2px 15px;
		border-left: 2px solid #E0E0E0;
}

.ss-team-matches-table {
    font: 12px Arial,sans-serif;
	border-spacing: 0;
	width: 100%;
    table-layout: auto;
    border-top: 1px solid #E0E0E0;
    border-bottom: 1px solid #E0E0E0;
}
  
.date-team-matches-table
	{
	background-color:#f4f4f4;
	 border-top: 1px solid #E0E0E0;
    border-bottom: 1px solid #E0E0E0;
}
.ss-bg-4 {
    background-color: #f4f4f4;
}
.ss-team-matches-table th {
    background-color: #E0E0E0;
   }
.ss-team-matches-table th.members-left {
    padding: 2px 1px 2px 5px;
    text-align: right;
    min-width: 120px;
	
}
.ss-team-matches-table th.members-center {
    padding: 2px 0;
    min-width: 11px;
    max-width: 11px;
}
.ss-team-matches-table th.members-right {
    padding: 2px 5px 2px 0;
    text-align: left;
    min-width: 120px;
}
.ss-team-matches-table th.score {
    min-width: 60px;
	width: 60px;
}
.ss-bg-3 {
    background-color: #fff;
}
.ss-team-matches-table td.right-border, .ss-team-matches-table th.right-border {
    border-right: 1px solid #E0E0E0;
}
.ss-team-matches-table td.left-border, .ss-team-matches-table th.left-border {
   border-left: 1px solid #E0E0E0;
}
.ss-team-matches-table td.date, .ss-team-matches-table td.selection, .ss-team-matches-table th.date, .ss-team-matches-table th.selection {
    white-space: nowrap;
    min-width: 60px;
	width: 60px;	
}
.ss-team-matches-table td {
    padding: 2px 5px;
    text-align: center;
    background: 0 0;
    border: none;
    padding: 0;
    min-width: 0;
    line-height: normal;
    height: auto;
    text-align: left;
    vertical-align: middle;
}
.ss-team-matches-table td.members-left {
    padding: 2px 0 2px 5px;
    text-align: right;
    min-width: 120px;
}
.ss-team-matches-table td.members-center {
    padding: 2px 0;
    min-width: 11px;
    max-width: 14px;
    text-align: center;
}
.ss-team-matches-table td.members-right {
    padding: 2px 5px 2px 0;
    text-align: left;
    min-width: 120px;
}
.ss-team-matches-table td.score-red{
   	color: #CB2129;
	padding: 2px 5px;
    text-align: center;
	font-weight: bold;
}
.ss-team-matches-table td.score-green{
   	color: #1c9d00;
	padding: 2px 5px;
    text-align: center;
	font-weight: bold;
}
.ss-team-matches-table td.score-black{
   	padding: 2px 5px;
    text-align: center;
	font-weight: bold;
}
.ss-team-matches-table td.score-blue{
   	padding: 2px 5px;
    text-align: center;
	font-weight: bold;
	color: #0076c2;
}
.ss-team-matches-table th.tournament {
    text-align: center;
	width: 50%;
}
.ss-team-matches-table td.tournament {
    text-align: center;
	width: 50%;    
}
.ss-team-matches-table td, .ss-team-matches-table th {
    padding: 2px 5px;
    text-align: center;
}
.coupon-statistics .ss-member-h2h-matches, .coupon-statistics .ss-members-statistics-container, .coupon-statistics .standings-table {
    margin: 0 0 15px 0;
}
.ss-table {
    text-align: center;
	font: 12px Arial,sans-serif;
}
.ss-table .ss-number {
    border-right: 2px solid #E0E0E0;
    width: 1%;
}
.ss-table .ss-name {
    text-align: left;
    width: 26%;
}
.bold {
    font-weight: 700!important;
}
.tooltip {
    display: none;
}
.ss-link:hover{font-style: normal;
	display: block;
	position: absolute;
 	background: #000;
	color: #FFF;
	padding: 3px 5px;
	bottom: 22px;
	right: 0;
	box-shadow: 0 0 5px #ccc;
 	border-radius: 5px;
	-webkit-border-radius: 5px;
 	-moz-border-radius: 5px;
	-webkit-box-shadow: 0 0 5px #ccc;
	-moz-box-shadow: 0 0 5px #ccc;}
.ss-table .ss-last-5-h {
    width: 100px;
}

.tooltip1 {
	position: relative;
	}
.tooltip1 em {
	display: none;
	}
.tooltip1:hover em {
	
	display: block;
	position: absolute;
 	
	border-left: 7px solid transparent;
	padding: 3px 5px;
	bottom: -38px;
	right: 0;
	box-shadow: 0 0 5px #ccc;
 	border-radius: 5px;
	-webkit-border-radius: 5px;
 	-moz-border-radius: 5px;
	-webkit-box-shadow: 0 0 5px #ccc;
	-moz-box-shadow: 0 0 5px #ccc;
}
.tooltip1:hover em i {
	position: absolute;
	bottom: -7px;
	right: 5px;
	border-top: 7px solid #000;
	border-left: 7px solid transparent;
	display: block;
}
.ss-label1{
	display:inline;
	padding:0 5px;
	margin:0 1px;
	line-height:1;
	text-align:center;
	vertical-align:baseline;
	border-radius:3px;
	cursor:default
}


.ss-title-1{display:block;padding:4px 3px;color:#013d79;font:700 13px Arial,sans-serif;background-color:#def2f7}
.ss-title-2{display:block;padding:4px 4px;color:#CB2129;font:700 15px Arial,sans-serif}
.ss-close{background:url(images/close_ico.png) no-repeat;width:14px;height:14px;float:right;margin-top:2px;cursor:pointer}
.ss-pop-up-btn{background:url(images/pop_up_ico.png) no-repeat;width:14px;height:14px;float:right;margin-top:2px;cursor:pointer;padding-right:6px}
.subseason-title{color:#42667f;background:#d0e1eb;font:700 15px Arial,sans-serif;padding:4px;text-transform:uppercase;cursor:pointer;border-bottom:1px solid #fff}
.subseason-title .down-arrow{background:url(images/blue-arrow-down.png) no-repeat;width:14px;height:14px;float:right;margin-top:4px}
.group-title{display:block;padding:4px 4px;color:#013d79;font:700 15px Arial,sans-serif;border-bottom:1px solid #e5e5e5}
.group-title.ss-collapsible:hover{background:#F2F2F2;text-decoration:underline;cursor:pointer}
.ss-teams-matches{border:1px solid #013d79}
.ss-bg-1{background-color:#dadada}
.ss-bg-2{background-color:#bebebe}
.ss-bg-3{background-color:#fff}
.ss-bg-4{background-color:#f4f4f4}
.ss-bg-5{background-color:#e5e5e5}
.results{border-top:1px solid #013d79;padding:10px 0 0 0;margin-top:10px}
.results a[name]{color:#000}
.ss-link{color:#000;cursor:pointer}
.ss-link:hover{text-decoration:underline}
.ss-link.ss-betting{display:none}
td:hover .ss-link{text-decoration:underline}
.ss-label{display:inline;padding:0 5px;margin:0 1px;line-height:1;text-align:center;vertical-align:baseline;border-radius:3px;color:#fff;cursor:default}
.ss-label.ss-label-win{background-color:#92cf81}
.ss-label.ss-label-draw{background-color:#8abdde}
.ss-label.ss-label-lose{background-color:#f89b94}
.ss-text-win{color:#1c9d00}
.ss-text-draw{color:#0076c2}
.ss-text-lose{color:#CB2129}
.ss-horizontal-line{border-top:1px solid #013d79}
.ss-marker{display:inline-block;margin:4px 4px 0 10px;width:14px}
.ss-table{text-align:center}
.ss-table .left-border{border-left:2px solid #E0E0E0}
.ss-table .right-border{border-right:2px solid #E0E0E0}
.ss-table td,
.ss-table th{padding:2px 5px;text-align:center}
.ss-table th{background-color:#f4f4f4}
.ss-table td{vertical-align:middle;width:auto;min-width:13px}
.ss-table .ss-delim-cell{background-color:#E0E0E0;height:3px;line-height:3px;padding:0 0 5px 0;text-align:center}
.ss-table .ss-delim-label-cell{text-align:left;font:12px Arial,sans-serif;background-color:#fff;padding:4px 3px 4px 10px;color:#013d79;border-top:1px solid #E0E0E0;border-bottom:1px solid #E0E0E0;height:15px}
.ss-table .ss-number{border-right:2px solid #E0E0E0;width:1%}
.ss-table .ss-number .ss-label{display:block;margin:1px 5px;min-width:14px}
.ss-table .ss-name{text-align:left;width:26%}
.ss-table .ss-bull-left,
.ss-table .ss-bull-right,
.ss-table .ss-ot-left,
.ss-table .ss-ot-right{width:24px}
.ss-table .ss-bull-left,
.ss-table .ss-ot-left{padding-left:15px}
.ss-table .ss-bull-right,
.ss-table .ss-ot-right{padding-right:15px}
.ss-table .ss-last-5{font-family:Consolas,monospace;font-size:14px;text-align:left;width:1%;white-space:nowrap}
.ss-table .ss-last-5-h{width:100px}
.ss-table.ss-rating{text-align:left;width:50%}
.ss-table.ss-rating td.ss-number,
.ss-table.ss-rating th.ss-number{text-align:center;padding-left:0;padding-top:0}
.ss-table.ss-rating td.ss-name,
.ss-table.ss-rating th.ss-name{width:50%}
.ss-table.ss-rating td.ss-number-nop,
.ss-table.ss-rating td.ss-pga1,
.ss-table.ss-rating td.ss-pga2,
.ss-table.ss-rating td.ss-score,
.ss-table.ss-rating th.ss-number-nop,
.ss-table.ss-rating th.ss-pga1,
.ss-table.ss-rating th.ss-pga2,
.ss-table.ss-rating th.ss-score{width:1%}
.ss-table-1,
.ss-table-2{width:100%;table-layout:fixed}
.ss-table-1 td,
.ss-table-1 th,
.ss-table-2 td,
.ss-table-2 th{padding:2px 5px;text-align:left}
.ss-table-1 td.ss-score,
.ss-table-1 th.ss-score,
.ss-table-2 td.ss-score,
.ss-table-2 th.ss-score{text-align:center;width:80px}
.ss-table-1 td.ss-member,
.ss-table-1 th.ss-member,
.ss-table-2 td.ss-member,
.ss-table-2 th.ss-member{width:50%}
.ss-table-1 td.ss-member.ss-mem-1,
.ss-table-1 th.ss-member.ss-mem-1,
.ss-table-2 td.ss-member.ss-mem-1,
.ss-table-2 th.ss-member.ss-mem-1{text-align:right;padding-right:40px}
.ss-table-1 td.ss-member.ss-mem-2,
.ss-table-1 th.ss-member.ss-mem-2,
.ss-table-2 td.ss-member.ss-mem-2,
.ss-table-2 th.ss-member.ss-mem-2{padding-left:40px}
.ss-table-1 td.ss-date,
.ss-table-1 th.ss-date,
.ss-table-2 td.ss-date,
.ss-table-2 th.ss-date{width:54px}
.ss-table-1 td.ss-descr,
.ss-table-1 th.ss-descr,
.ss-table-2 td.ss-descr,
.ss-table-2 th.ss-descr{width:125px}
.ss-table-1 td.ss-descr div[data-hasqtip=true],
.ss-table-1 th.ss-descr div[data-hasqtip=true],
.ss-table-2 td.ss-descr div[data-hasqtip=true],
.ss-table-2 th.ss-descr div[data-hasqtip=true]{cursor:pointer}
.ss-table-1 th,
.ss-table-2 th{font-weight:400}
.ss-table-1 td,
.ss-table-2 td{vertical-align:middle}
.ss-table-1 tr.clickable,
.ss-table-2 tr.clickable{cursor:pointer}
.ss-table-1 tr.clickable:hover,
.ss-table-2 tr.clickable:hover{background:#e7e7e7}
.ss-table-1 tr.ss-mach-res-info,
.ss-table-2 tr.ss-mach-res-info{display:none}
.ss-table-1 tr.ss-mach-res-info td,
.ss-table-2 tr.ss-mach-res-info td{padding-bottom:14px}
.ss-table-1 tr.ss-mach-res-info.visible,
.ss-table-2 tr.ss-mach-res-info.visible{display:table-row}
.ss-table-1 tr.ss-event-info,
.ss-table-2 tr.ss-event-info{border-top:1px solid #dadada;border-bottom:1px solid #dadada}
.ss-table-1.ss-team-info,
.ss-table-2.ss-team-info{table-layout:auto}
.ss-table-1.ss-team-info td.ss-descr,
.ss-table-1.ss-team-info th.ss-descr,
.ss-table-2.ss-team-info td.ss-descr,
.ss-table-2.ss-team-info th.ss-descr{width:20%}
.ss-table-1.ss-team-info td.ss-member,
.ss-table-1.ss-team-info th.ss-member,
.ss-table-2.ss-team-info td.ss-member,
.ss-table-2.ss-team-info th.ss-member{width:auto}
.ss-table-1.ss-team-info td.ss-member.ss-mem-1,
.ss-table-1.ss-team-info th.ss-member.ss-mem-1,
.ss-table-2.ss-team-info td.ss-member.ss-mem-1,
.ss-table-2.ss-team-info th.ss-member.ss-mem-1{width:25%;text-align:right}
.ss-table-1.ss-team-info td.ss-score,
.ss-table-1.ss-team-info th.ss-score,
.ss-table-2.ss-team-info td.ss-score,
.ss-table-2.ss-team-info th.ss-score{white-space:nowrap;text-align:right;width:1%}
.ss-table-1.ss-team-info td.ss-score.ss-score-left,
.ss-table-1.ss-team-info td.ss-score.ss-score-middle,
.ss-table-1.ss-team-info td.ss-score.ss-score-right,
.ss-table-1.ss-team-info th.ss-score.ss-score-left,
.ss-table-1.ss-team-info th.ss-score.ss-score-middle,
.ss-table-1.ss-team-info th.ss-score.ss-score-right,
.ss-table-2.ss-team-info td.ss-score.ss-score-left,
.ss-table-2.ss-team-info td.ss-score.ss-score-middle,
.ss-table-2.ss-team-info td.ss-score.ss-score-right,
.ss-table-2.ss-team-info th.ss-score.ss-score-left,
.ss-table-2.ss-team-info th.ss-score.ss-score-middle,
.ss-table-2.ss-team-info th.ss-score.ss-score-right{padding-left:0;padding-right:0}
.ss-table-1.ss-team-info td.ss-score.ss-score-middle,
.ss-table-1.ss-team-info th.ss-score.ss-score-middle,
.ss-table-2.ss-team-info td.ss-score.ss-score-middle,
.ss-table-2.ss-team-info th.ss-score.ss-score-middle{text-align:center}
.ss-table-1.ss-team-info td.ss-score.ss-score-left,
.ss-table-1.ss-team-info th.ss-score.ss-score-left,
.ss-table-2.ss-team-info td.ss-score.ss-score-left,
.ss-table-2.ss-team-info th.ss-score.ss-score-left{text-align:right}
.ss-table-1.ss-team-info td.ss-score.ss-score-right,
.ss-table-1.ss-team-info th.ss-score.ss-score-right,
.ss-table-2.ss-team-info td.ss-score.ss-score-right,
.ss-table-2.ss-team-info th.ss-score.ss-score-right{text-align:left}
.ss-table-1.ss-team-info td.ss-score-dop,
.ss-table-1.ss-team-info th.ss-score-dop,
.ss-table-2.ss-team-info td.ss-score-dop,
.ss-table-2.ss-team-info th.ss-score-dop{white-space:nowrap;text-align:left;width:1%}
.ss-team-matches-table th{background-color:#E0E0E0;height:12px}
.ss-team-matches-table td,
.ss-team-matches-table th{padding:2px 5px;text-align:center}
.ss-team-matches-table td.price-highlighted,
.ss-team-matches-table th.price-highlighted{background-color:#008f4c;cursor:pointer}
.ss-team-matches-table td.right-border,
.ss-team-matches-table th.right-border{border-right:1px solid #E0E0E0}
.ss-team-matches-table td.left-border,
.ss-team-matches-table th.left-border{border-left:1px solid #E0E0E0}
.ss-team-matches-table td:last-of-type,
.ss-team-matches-table th:last-of-type{border-right:none}
.ss-team-matches-table td:last-of-type.right-border,
.ss-team-matches-table th:last-of-type.right-border{border-right:none}
.ss-team-matches-table td .member,
.ss-team-matches-table th .member{white-space:nowrap;max-width:100px;text-overflow:ellipsis;overflow:hidden}
.ss-team-matches-table td.members-left .member,
.ss-team-matches-table th.members-left .member{text-align:right;float:right}
.ss-team-matches-table td.members-center,
.ss-team-matches-table th.members-center{padding:2px 0;width:14px}
.ss-team-matches-table td.members-right,
.ss-team-matches-table th.members-right{padding:2px 5px 2px 0;text-align:left}
.ss-team-matches-table td.members-right .member,
.ss-team-matches-table th.members-right .member{text-align:left;float:left}
.ss-team-matches-table td.score,
.ss-team-matches-table td.score .score-details,
.ss-team-matches-table th.score .score-details{white-space:nowrap}
.ss-team-matches-table.ss-head-to-head-table .member{max-width:160px}
.ss-team-matches-table tr:hover td .es-link-to-event{border-bottom:1px solid #000;height:12.5px;cursor:pointer!important}
.ss-pop-up{height:auto;min-width:655px;min-height:50px;max-height:900px;padding:0;overflow:auto}
.ss-pop-up body{padding:0;overflow:auto}
.ss-pop-up .ss-close,
.ss-pop-up .ss-pop-up-btn,
.ss-pop-up br{display:none}
.ss-pop-up .ss-last-5-h br,
.ss-pop-up .ss-teams-matches br{display:inline}
.ss-pop-up.coupon-statistics .event-statistics{margin:0;border:none}
.fakeTooltip{vertical-align:middle;color:#ff0;margin-top:275px;margin-left:16px;font:15px Arial,sans-serif}
.fakeTooltip .beakWrapper .tooltipBeak{width:0;height:0;border-top:12px solid transparent;border-right:12px solid #045998;border-bottom:12px solid transparent}
.fakeTooltip .tooltipText{width:300px;border-radius:5px;padding:13px 13px 13px 23px;background:#045998}
.coupon-statistics{padding-top:0;display:none;background-color:#fff}
.coupon-statistics .event-statistics{margin-top:6px;margin-bottom:7px;border-top:1px solid #8F1947;border-bottom:1px solid #8F1947}
.coupon-statistics table{width:100%}
.coupon-statistics.show-statistics{display:table-row}
.coupon-statistics .ss-coupon-statistics-label{padding:4px 3px 4px 10px;color:#013d79;height:15px}
.coupon-statistics .ss-coupon-statistics-label .ss-coupon-statistics-label-prefix{margin-right:44px}
.coupon-statistics .ss-members-statistics-container .ss-member-statistics-container{float:left}
.coupon-statistics .ss-members-statistics-container .ss-member-statistics-container .ss-member-statistics .ss-team-matches-table{border-right:1px solid #E0E0E0}
.coupon-statistics .ss-members-statistics-container .ss-member-statistics-container .ss-member-statistics.ss-right .ss-team-matches-table{border-right:none;border-left:1px solid #E0E0E0}
.coupon-statistics .ss-members-statistics-container .ss-member-statistics-container .ss-member-statistics .ss-member-statistics-header{padding:0 0 4px 10px;color:#013d79}
.coupon-statistics .ss-members-statistics-container .ss-member-statistics-container .ss-member-statistics .ss-member-statistics-header .ss-left{float:left}
.coupon-statistics .ss-members-statistics-container .ss-member-statistics-container .ss-member-statistics .ss-member-statistics-header .member-statistics-label{max-width:180px}
.coupon-statistics .ss-members-statistics-container .ss-member-statistics-container .ss-member-statistics .ss-member-statistics-header .delimiter{color:#000}
.coupon-statistics .ss-members-statistics-container .ss-member-statistics-container .ss-member-statistics .ss-member-statistics-header .ss-member-statistics-header-right{padding-right:10px;float:right}
.coupon-statistics .ss-members-statistics-container .ss-member-statistics-container .ss-member-statistics .ss-matches-btn{font-weight:700;cursor:auto}
.coupon-statistics .ss-members-statistics-container .ss-member-statistics-container .ss-member-statistics .ss-matches-btn:hover{text-decoration:none}
.coupon-statistics .ss-members-statistics-container .ss-member-statistics-container .ss-member-statistics .ss-matches{display:block}
.coupon-statistics .ss-members-statistics-container .ss-member-statistics-container .ss-member-statistics .ss-tournament-matches-btn{font-weight:400;cursor:pointer}
.coupon-statistics .ss-members-statistics-container .ss-member-statistics-container .ss-member-statistics .ss-tournament-matches-btn:hover{text-decoration:underline}
.coupon-statistics .ss-members-statistics-container .ss-member-statistics-container .ss-member-statistics .ss-tournament-matches-btn.disabled{cursor:auto;color:#838383}
.coupon-statistics .ss-members-statistics-container .ss-member-statistics-container .ss-member-statistics .ss-tournament-matches-btn.disabled:hover{text-decoration:none}
.coupon-statistics .ss-members-statistics-container .ss-member-statistics-container .ss-member-statistics.ss-member-tournament .ss-matches-btn{font-weight:400;cursor:pointer}
.coupon-statistics .ss-members-statistics-container .ss-member-statistics-container .ss-member-statistics.ss-member-tournament .ss-matches-btn:hover{text-decoration:underline}
.coupon-statistics .ss-members-statistics-container .ss-member-statistics-container .ss-member-statistics.ss-member-tournament .ss-tournament-matches-btn{font-weight:700;cursor:auto}
.coupon-statistics .ss-members-statistics-container .ss-member-statistics-container .ss-member-statistics.ss-member-tournament .ss-tournament-matches-btn:hover{text-decoration:none}
.coupon-statistics .ss-members-statistics-container .ss-member-statistics-container .ss-member-statistics.ss-member-tournament .ss-tournament-matches{display:block}
.coupon-statistics .ss-members-statistics-container.two-members-available .ss-member-statistics-container{width:50%}
.coupon-statistics .ss-members-statistics-container.two-members-available .ss-member-statistics-container .ss-member-statistics{padding:0 5px 0 0}
.coupon-statistics .ss-members-statistics-container.two-members-available .ss-member-statistics-container .ss-member-statistics.ss-right{padding:0 0 0 5px}
.coupon-statistics .ss-members-statistics-container.two-members-available.short-view .ss-member-statistics-container{width:100%}
.coupon-statistics .ss-members-statistics-container.two-members-available.short-view .ss-member-statistics-container .ss-member-statistics{padding:0}
.coupon-statistics .ss-members-statistics-container.two-members-available.short-view .ss-member-statistics-container .ss-member-statistics.ss-right{padding:10px 0 0 0}
.coupon-statistics .ss-member-h2h-matches{padding:0}
.coupon-statistics .ss-member-h2h-matches .ss-member-h2h-matches-header{padding:0 0 4px 10px;color:#013d79}
.coupon-statistics .ss-stats-add-more{text-align:center;display:block;margin-top:6px}
.coupon-statistics .ss-stats-add-more .ss-stats-add-more-label{color:#6e6e6e}
.coupon-statistics .ss-stats-add-more .ss-stats-add-more-label .ss-stats-add-more-btn{background:#6387A5;padding:3px 9px;cursor:pointer;font-size:10px}
.coupon-statistics .ss-stats-add-more .ss-stats-add-more-label .ss-stats-add-more-btn.left{margin-left:3px;border:1px solid #fff}
.coupon-statistics .ss-stats-add-more .ss-stats-add-more-label .ss-stats-add-more-btn.right .icon-dropdown{margin-bottom:1px}
.coupon-statistics .ss-stats-add-more .ss-stats-add-more-label .ss-stats-add-more-btn.disabled{background:#ececec;cursor:auto}




